Skip to main content
DELETE
/
organizations
/
{organizationId}
/
allowed-ip-address-ranges
/
{allowedIpAddressRangeId}
Delete an allowed IP address range
curl --request DELETE \
  --url https://api.astronomer.io/platform/v1beta1/organizations/{organizationId}/allowed-ip-address-ranges/{allowedIpAddressRangeId} \
  --header 'Authorization: Bearer <token>'
{
  "message": "<string>",
  "requestId": "<string>",
  "statusCode": 500
}

Documentation Index

Fetch the complete documentation index at: https://astronomer-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The ID of the Organization where you want to delete the allowed IP address range.

allowedIpAddressRangeId
string
required

The ID of the allowed IP address range that you want to delete.

Response